Subject: [Insipid] Milestones changed for insipid WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 17 Feb 2014 23:13:31 -0800

Changed milestone "Requirements and use cases for new identifier sent
to IESG (Informational)", set due date to March 2014 from November
2013.

Changed milestone "Specification of the new identifier sent to the
IESG (Proposed Standard)", set due date to August 2014 from April
2014.

Changed milestone "Requirements for marking SIP sessions for logging
to IESG (Informational)", set due date to September 2014 from June
2014.

Changed milestone "Protocol for marking SIP sessions for logging to
IESG (Proposed Standard)", set due date to December 2014 from November
2014.

URL: http://datatracker.ietf.org/wg/insipid/charter/